{
  "name" : "hexo_blog_tunpok",
  "fileExtension" : ".md",
  "autoUploadInsertedImageKey" : "looching-https:\/\/looching.imgur.com\/",
  "autoUploadInsertedImage" : false,
  "folderType" : 11,
  "mediaFloder" : "media",
  "orderBy" : 0,
  "newlinesToBR" : 0
}